@charset "UTF-8";

/* ==========================================================
 【 共通Footer css - PCのみ - 】

 PCのみレスポンシブなしの共通フッターcssを記述

 ========================================================== */

/* ----------------------------------------
	pagetop
---------------------------------------- */
.pagetop {
	display: none;
}
@media screen and (max-width: 767px)  {
	.pagetop {
		display: block;
		padding: 3.125% 4.6875%;
		text-align: right;
		font-size: 1.07em;
	}
	.pagetop a {
		display: inline-block;
		padding-left: 25px;
		background: url(../../images/sp/footer/arrow_totop.png) 0 50% no-repeat;
		-webkit-background-size: 16px 16px;
		background-size: 16px 16px;
	}
	.pagetop a:hover {
		text-decoration: none;
	}
}

/* @media screen and (max-width: 767px)  { 2021/03/18 comment out
   .pagetop {
     font-size: 0.98em;
   }
} */

/* ----------------------------------------
	footer
---------------------------------------- */
.footer {}
@media screen and (max-width: 767px)  {
	.footer a:hover {
		text-decoration: none;
	}
}

/* footer_lower
---------------------------------------- */
.footer_lower {
	color: #fff;
	font-size: .82em;
	background-color: #008db8;
}
@media screen and (max-width: 767px)  {
	.footer_lower {
		color: #4d4d4d;
		font-size: 1.0em;
		background-color: #fff;
	}
}

/* container */
.footer_lower .container {
	padding-top: 14px;
	padding-bottom: 16px;
}
@media screen and (max-width: 767px)  {
	.footer_lower .container {
		padding: 0;
	}
}

/* footer_links
---------------------------------------- */
.footer_links {
	text-align: center;
	letter-spacing: -.4em;
	margin-bottom: 15px;
}
@media screen and (max-width: 767px)  {
	.footer_links {
		text-align: left;
		letter-spacing: normal;
		margin-bottom: 0;
	}
}

/* item_link */
.footer_links .item_link {
	display: inline-block;
	letter-spacing: normal;
	margin-left: 12px;
}
/* .footer_links .item_link a { 2021/03/15 comment out
	color: #fff;
} */
.footer_links .item_link:before {
	content: "/";
	display: inline-block;
	margin-right: 10px;
}
.footer_links .item_link:first-child {
	margin-left: 0;
}
.footer_links .item_link:first-child:before {
	display: none;
}
@media screen and (max-width: 767px)  {
	.footer_links .item_link {
		display: block;
		margin-left: 0;
		border-top: 1px solid #d7d7d7;
		font-size: .93em;
	}
	.footer_links .item_link a {
		display: block;
		padding: 3.125% 7.258064516%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background: url(../../images/sp/footer/arrow_footer_blue.png) 94.35483871% 50% no-repeat;
		-webkit-background-size: 16px 16px;
		background-size: 16px 16px;
	}
	.footer_links .item_link:before {
		display: none;
	}
}

/* footer_copyrights
---------------------------------------- */
.footer_copyrights {
	text-align: center;
}
@media screen and (max-width: 767px)  {
	.footer_copyrights {
		padding: 1.5625% 0;
		color: #fff;
		font-size: .63em;
		background-color: #008db8;
	}
}

/* ----------------------------------------
	fnav
---------------------------------------- */
.fnav {
	background-color: #f2f2f2;
}
@media screen and (max-width: 767px)  {
	.fnav {
		display: none;
	}
}

/* container */
.fnav .container {
	display: table;
	padding-top: 40px;
	padding-bottom: 45px;
}

/* item_lists */
.fnav .item_lists_01 {
	width: 260px;
}
.fnav .item_lists_02 {
	width: 345px;
}
.fnav .item_lists_03 {
	width: 215px;
}
.fnav .item_lists_03 .item_list > a {
	letter-spacing: .05em;
}
.fnav .item_lists_04 {
	width: 180px;
}
.fnav .item_lists_04 .item_list > a {
	letter-spacing: .05em;
}

/* fnav_lists
---------------------------------------- */
.fnav_lists {
	display: table-cell;
	padding-left: 40px;
	border-right: 1px solid #cbcbcb;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	vertical-align: top;
	overflow: hidden;
}
.fnav_lists:first-child {
	border-left: 1px solid #cbcbcb;
}

/* item_list */
.fnav_lists .item_list > a {
	display: block;
}
.fnav_lists .item_list > a:before {
	content: "";
	display: inline-block;
	width: 5px;
	height: 12px;
	background: url(../../images/pc/footer/icon_title.png) 0 0 no-repeat;
}
.fnav_lists .item_list > a:hover {
	text-decoration: none;
}
.fnav_lists .item_list > a:hover span{
	text-decoration: underline;
}

/* fnav_sublists
---------------------------------------- */
.fnav_sublists {
	float: left;
	color: #4d4d4d;
	font-size: .88em;
	margin-top: 8px;
}

.fnav .item_lists_02 .fnav_sublists:nth-of-type(1) {
	width: 180px;
}

/* item_sublist */
.fnav_sublists .item_sublist {
	margin-top: 3px;
}